org.apache.solr.client.solrj.io.stream

## Interface JDBCStream.ResultSetValueSelector

Enclosing class:
  JDBCStream

    public static interface JDBCStream.ResultSetValueSelector

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getColumnName()`
`Object` `selectValue(ResultSet resultSet)`

### Method Detail

#### getColumnName

    String getColumnName()

#### selectValue

    Object selectValue(ResultSet resultSet)
                throws SQLException

Throws:
  `SQLException`